{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "Dq7PanelTracker/1.0.0": {
        "dependencies": {
          "OpenCvSharp4.Windows": "4.10.0.20241108"
        },
        "runtime": {
          "Dq7PanelTracker.dll": {}
        }
      },
      "OpenCvSharp4/4.10.0.20241108": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/OpenCvSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenCvSharp4.runtime.win/4.10.0.20241108": {
        "native": {
          "runtimes/win-x64/native/OpenCvSharpExtern.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/opencv_videoio_ffmpeg4100_64.dll": {
            "fileVersion": "2024.5.0.0"
          }
        }
      },
      "OpenCvSharp4.Windows/4.10.0.20241108": {
        "dependencies": {
          "OpenCvSharp4": "4.10.0.20241108",
          "OpenCvSharp4.runtime.win": "4.10.0.20241108"
        }
      },
      "System.Memory/4.5.5": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {}
    }
  },
  "libraries": {
    "Dq7PanelTracker/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OpenCvSharp4/4.10.0.20241108": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Lw57NQzOaR0fi9et7GMWB1rpdGzGuNgXHXy45Gltvt8SizQLOGufUonNF9Z+9mo3dcwGC/mL4w5NBgJCqZdHQ==",
      "path": "opencvsharp4/4.10.0.20241108",
      "hashPath": "opencvsharp4.4.10.0.20241108.nupkg.sha512"
    },
    "OpenCvSharp4.runtime.win/4.10.0.20241108": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0ae2dwel83tqKlAs45D3KYncoJHRzj1ArEESa6wz7FS3tYu37JDIb5yoMIZPzlkx3Gx2S1BjUrClfXbBHmVh5g==",
      "path": "opencvsharp4.runtime.win/4.10.0.20241108",
      "hashPath": "opencvsharp4.runtime.win.4.10.0.20241108.nupkg.sha512"
    },
    "OpenCvSharp4.Windows/4.10.0.20241108": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-icKN1+zHQdKY/yTKgd4o2dN3eCF6hq174/mu2+vrwcwOVg+3gT0egNAVaQqc58xNQRp04cBgR1yOD3rchG+U/A==",
      "path": "opencvsharp4.windows/4.10.0.20241108",
      "hashPath": "opencvsharp4.windows.4.10.0.20241108.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    }
  }
}